Discussions under General

Does not work with .Net 4.0

first post: xumix wrote: I've recompiled your sample with built-in .NEt 4.0 MEF and it stopp...

latest post: umjunil wrote: It's can't compile to .NET 4 base. Becuase .NET Framework's DLLs h...

  • 1-1 of 1 discussions
    • Previous
    • 1
    • Next
    • Showing
    • All
    • discussions